
<ion-header>
  <ion-toolbar>
    <ion-title>
      Choose a Flavor
    </ion-title>
    <ion-buttons start>
      <button ion-button (click)="dismiss()">
        <span ion-text color="primary" showWhen="ios">Cancel</span>
        <ion-icon name="md-close" showWhen="android, windows"></ion-icon>
      </button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-row>
    <ion-list *ngFor="let item of flavors">
      <ion-item>
       <label (click)="selectFlavor(item)"><img src="{{item.image}}" style="width: 50px; height: 40px">{{ item.name }}</label>
      </ion-item>
    </ion-list>

  </ion-row>
</ion-content>
